


LIB_VECTSIZE EQU 4
LVO(arg1_CreatePipeScreen       	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DestroyPipeScreen      	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_BltPipeResourceRastPort	EQU	(   0 * LIB_VECTSIZE)
LVO(arg8_BltPipeSurfaceRastPort 	EQU	(   0 * LIB_VECTSIZE)
LVO}_CreatePipeScreenTags       	EQU	(   0 * LIB_VECTSIZE)
LVOGallium___CreatePipeScreen_WB	EQU	(   5 * LIB_VECTSIZE)
LVOGallium___DestroyPipeScreen_WB	EQU	(   6 * LIB_VECTSIZE)
LVOGallium___BltPipeSurfaceRastPort_WB	EQU	(   7 * LIB_VECTSIZE)
LVOGallium___BltPipeResourceRastPort_WB	EQU	(   8 * LIB_VECTSIZE)
